PositionalStateContainer File Reference
`#include <osg/Object>`
`#include <osg/Light>`
`#include <osg/State>`
`#include <osgUtil/RenderLeaf>`
`#include <osgUtil/StateGraph>`

Go to the source code of this file.

## Classes

class | osgUtil::PositionalStateContainer

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_POSITIONALSTATECONTAINER 1

## Macro Definition Documentation

## OSGUTIL_POSITIONALSTATECONTAINER

#define OSGUTIL_POSITIONALSTATECONTAINER 1